.dateline .top-left {
	margin-left: 1px;
}
#logo  {
	background: url("http://media.aish.com/designimages/aish.fr-logo-134x57.png") no-repeat scroll 0 0 transparent;
	height: 57px;
	left: 15px;
	width: 134px;
}
#flag ul {
	left: 0;
}
.navbar-lightrow-outer {
	background-image: url("http://media.aish.com/designimages/navbar-core-back-33ht.jpg");
}
#navbar-core ul {
	height: 26px;
}
#navbar-core ul li  {
	padding-top: 4px;
}
#navbar-core ul li a {
	margin: 0 3px;
	padding: 2px 5px 6px;
}
#navbar-sideshows ul {
	padding-left: 1px;
}
#navbar-sideshows ul li{
	padding: 0 4px 0 5px;
}
#navbar-sideshows ul li a {
	padding: 1px 22px;
}
.showcase-new .overlay {
	width: 492px;
	padding-left: 8px;
}
.showcase-new .overlay h2 {
	font-size: 18px;
	line-height: 20px;
	margin-top: 4px;
}
.showcase-new .overlay h3 {
	font-size: 13px;
	line-height: 16px;
	margin-bottom: 7px;
}
.pagetype-category .promo h1 {
	font-size: 17px;
	line-height: 19px;
	margin-bottom: 4px;
}
.pagetype-category .promo h2 {
	line-height: 15px;
}
#footer .logo {
	background: url("http://media.aish.com/designimages/logo-aish.fr-footer.png") no-repeat scroll 0 0 transparent;
	height: 41px;
	width: 285px;
	margin: -12px 0 0 10px;
}
a.green-btn {
	background-image: url("http://media.aish.com/designimages/btn-green-narrow.gif");
	padding-left: 25px;
	padding-top: 1px;
}
a.blue-btn {
    background-image: url("http://media.aish.com/designimages/btn-blue-wide.gif");
	width: 156px;
}
.reply-form .comments-wrapper .displayName {
	width: 115px;
}
.reply-form ul li .select label.dispNameChoice {
	width: 40px;
}
.reply-form .emailPrivate {
	width: 154px;
}
.comments-form .comment-counter,
.comments-form .comment-counter-red {
	padding-left: 233px;
}
#commentForm-reply .comment-counter,
#commentForm-reply .comment-counter-red {
	padding-left: 244px;
}
.searchResultsPane form input[type="text"] {
	width: 440px;
}
.searchtopline .searchResultsPane form {
	margin-left: 7px;
}
.searchtopline .searchResultsPane form label {
	vertical-align: text-bottom;
}
.searchtopline .searchResultsPane input[type="text"] {
	font-size: 18px;
	width: 452px;
}
.searchtopline .searchResultsPane .SearchDirections {
	font-size: 11px;
}
.social-button-fbshare {
	width: 81px;
}
.social-button-fb {
	width: 69px;
}
.widevideo .social-button-fb {
	width: 102px;
}
.widevideo .social-button-fbshare {
	width: 122px;
}
.social-button-twitter {
	margin-right: 9px;
}
.actionbuttons {
	float: right;
    margin-top: 16px
}
.actionbuttons a, .article-content .actionbuttons a {
	margin-right: 6px;
}
.actionbuttons .action-image {
	margin-bottom: 2px;
}
.video-scope .actionbuttons {
	float: right;
	margin: 42px 0 10px;
}
.widevideo .actionbuttons {
	margin-top: 0;
	float: left;
	margin-left: 11px;
}
.video-scope .actionbuttons .action-image {
	margin-bottom: 0;
}
